/* No comment provided by engineer. */
"(missing glyph)" = "(Glifo perdido)";

/* No comment provided by engineer. */
"All" = "Todo";

/* No comment provided by engineer. */
"Anchors" = "Anclas";

/* No comment provided by engineer. */
"Compare Family" = "Comparar familia";

/* No comment provided by engineer. */
"Component Names" = "Nombre de componentes";

/* No comment provided by engineer. */
"Glyph" = "Glifo";

/* No comment provided by engineer. */
"Ignore if missing in one" = "Ignorar si hay uno perdido";

/* No comment provided by engineer. */
"Left Kerning Group" = "Grupo izquierdo de Kerning";

/* No comment provided by engineer. */
"Missing in one" = "Perdido en uno";

/* No comment provided by engineer. */
"Right Kerning Group" = "Grupo derecho de Kerning";

/* No comment provided by engineer. */
"Update" = "Actualizar";

